NetBSD-current ptrace未明信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192417 漏洞类型 未知
发布时间 2006-12-19 更新时间 2006-12-19
CVE编号 CVE-2006-6656 CNNVD-ID CNNVD-200612-426
漏洞平台 N/A CVSS评分 2.1
|漏洞来源
https://www.securityfocus.com/bid/87250
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-426
|漏洞详情
NetBSD-current的20061027之前版本、NetBSD3.0和3.0.1的20061027之前版本和NetBSD2.x的20061119之前版本中的ptrace存在未明漏洞,本地用户可通过PT_LWPINFO请求的某些操作,导致内存和信息泄露,从而读取内存并获取敏感信息。
|受影响的产品
NetBSD NetBSD 3.0.1 NetBSD NetBSD 2.1 NetBSD NetBSD 2.0 Navision Financials Server 3.0
|参考资料

来源:SECTRACK
名称:1017292
链接:http://securitytracker.com/id?1017292
来源:NETBSD
名称:NetBSD-SA2006-025
链接:ftp://ftp.NetBSD.org/pub/NetBSD/security/advisories/NetBSD-SA2006-025.txt.asc